Subject: Re: anybody play internet RPGs?

From: [email-masked]
Date: Thu, 11 Oct 2001 20:10:12 -0000

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> On Thu, Oct 11, 2001 at 11:50:01AM -0000, thinkit8@l... wrote:
> > i'm writing in english because some lojban beginners who know 
engish
> > might play muds.
> > 
> > anybody else here play internet RPGs? that is, MUDs, or the
> > Everquest/Asheron's Call/Ultima Online family of graphical MUDs.
> 
> I just started playing Dark Age Of Camelot.

.ui ma cmene do di'o la dy'abu'obucyc .i ji'a do zvati le munje po'u 
ma .i ti'e ci gugde cu fendi pa munje .ibo do cmima le gugde po'u ma

> > there's been some talk about doing a lojban text-MUD,
> 
> For the record, I am in fact actively working on this, although less
> vigorously now that last week (see above 8).
> 
> It's not anywhere near ready, though. One of the design goals is to
> have it work with arbitrary languages. The initial version will do
> lojban and english.
> 
> -Robin

ki'e .i ku'i piso'a loi skami munje cu se bangu le glibau .ije no 
skami munje cu se bangu le jbobau .i ku'i le skami munje po le do 
do'i zmadu fi le ka tutci

> -- 
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te 
pilno
> je xlali -- RLP http://www.lojban.org/